@charset "utf-8";
/*Technical Support SudyTech*/
@font-face {
   font-family:shsb;
   src: url("fonts/SourceHanSerifCN-Bold-2.ttf")
}
@font-face {
   font-family:shsh;
   src: url("fonts/SourceHanSerifCN-Heavy-4.ttf")
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{overflow-x:hidden;font-size: 100px;/* overflow: hidden; */}
i,cite,em,var,address,dfn{ }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/

::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial";color:#333;}
p{line-height:1.75;}
a {color: #333333;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover {color: #93243a;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 16.2rem;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
.right-top2 {
    display: none;
}
/*head开始*/
.header { border-bottom:none; height:auto;line-height:inherit; }
.header .inner{height: 1.32rem;/* position:relative; */}
.header .sitelogo{float:left;margin-top: 0.25rem;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .sitelogo img {
    width: 3.8rem;
/* padding-top: 0.08rem; */
}
.nav_left {
    margin-right: 0.23rem;
}

.menu_ico .menu_close {display: none;}

.navContent {
    height: 0px;
    overflow: hidden;
}
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 0.36rem;width: 8.57rem;display: flex;justify-content: flex-end;}
/*rale样式*/
.site-rale{}
.site-rale ul{
    display: flex;
}
.site-rale ul li.links{/* float:left; */}
.site-rale ul li.links a{line-height: 0.23rem;/* padding: 0 12px 0 12px; */padding-left: 0.29rem;font-size: 0.18rem;color: #666666;}
.site-rale ul li.links a:hover{color: #93243a;}
.site-rale ul li.links.i1 a{
    background: url(images/cn.png) no-repeat left;
    background-size: 0.2rem;
}
.site-rale ul li.links.i2 a{
	 background: url(images/sous.png) no-repeat left;
	 background-size: 0.19rem;
}
.right-top {display: flex;flex-direction: column;align-items: flex-end;position: relative;margin-bottom: 0.13rem;}

.site-rale ul li.links.i1 {
    margin-right: 0.51rem;
}

/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{/* background: #004ea1; */width: 7.5rem;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto;display: flex;justify-content: space-between;}
.nav .wp-menu .menu-item {display: inline-block;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;/* padding: 0 32px; */line-height: 0.27rem;/* color: #FFFFFF; */font-size: 0.2rem;font-family: shsh;position: relative;padding-bottom: 0.33rem;color:#333}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{/* background-color:#1384e2; */text-decoration: none;    color: #93243a;}
.nav .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;_zoom:1;float: left;width: 33.3%;margin-bottom: 0.28rem;}
.nav .sub-menu .sub-item a {display: block;color: #000;/* height: 40px; */line-height: 0.24rem;padding: 0 0.2rem;font-size: 0.18rem;background:none;font-family: 'shsb';position: relative;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #93243a;/* background-color:#1384e2; */display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.m-subnav {
    position: absolute;
    top: 1.32rem;
    width: 100%;
    border-bottom: 12px solid #93243A;
    left: 0;
    z-index: 1;
    display: none;
}

.nav .wp-menu .menu-item a.menu-link:after {
    content: "";
    display: block;
    width: 100%;
    height: 0.05rem;
    background: #93243A;
    position: absolute;
    bottom: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.nav .wp-menu .menu-item:hover a.menu-link:after {
    transform: scale(1);
}
.m-subnav .subnav_con {
    /* background: url(images/subnavbg.png); */
    width: 16.2rem;
    margin: 0 auto;
    border-top: 1px solid #C7C7C7;
    min-height: 2.56rem;
    background-color: rgba(255, 255, 255, 0.94);
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
}

.m-subnav .subnav_con h2 {
    padding: 0.27rem 0;
    font-size: 0.48rem;
    line-height: 0.64rem;
    font-family: shsb;
    border-bottom: 1px solid #C7C7C7;
}
.nav .sub-menu .sub-item a:before {
    content: "";
    position: absolute;
    left: 0;
    width: 4px;
    height: 17px;
    background: #93243A;
    top: 0.05rem;
    border-radius: 3px;
}

.nav .sub-menu {
    padding-top: 0.31rem;
}
.fixnav {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 2;
    /* padding-top: 1.33rem; */
    /* height: 100%; */
    /* visibility: hidden; */
    /* box-sizing: border-box; */
    /* transition: all 0.4s ease-in-out; */
    display: none;
    top: 0;
}
.navopen .fixnav:after{
    /* height: 100%; */
}
.fixnav:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    background: rgba(0, 0 ,0 ,0.68);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);
    /* opacity: 0.68; */
    /* backdrop-filter: blur(6px); */
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    /* bottom: 100%; */
}
.navopen .navContent-box {
    /* height: auto; */
}
.navContent-box {
    position: relative;
    z-index: 1;
    /* margin-top: 1.32rem; */
    padding-top: .32rem;
    width: 16.2rem;
    margin: 0 auto;
    margin-top: 1.32rem;
    /* height: 0; */
    overflow: hidden;
}
.menu-item {}

.navContent-box .wp-menu {
    display: flex;
    width: 20;
    margin: 0 -0.36rem;
}

.navContent-box .wp-menu .menu-item {
    width: 20%;
    border-left: 1px solid rgb(255 255 255 / 20%);
    min-height: 4.35rem;
    padding-top: 0.36rem;
}

.navContent-box .wp-menu .menu-item.i1 {
    border: none;
}

.navContent-box .wp-menu .nav_box {
    padding: 0 0.36rem;
}

.navContent-box .wp-menu .menu-link {
    font-size: 0.2rem;
    line-height: 0.27rem;
    font-family: shsb;
    color: #fff;
    margin-bottom: 0.47rem;
    display: inline-block;
}

.navContent-box .sub-menu .sub-link {
    font-size: 0.18rem;
    color: #fff;
    line-height: 0.48rem;
opacity: 0.8;
}
.navContent-box .sub-menu .sub-link:hover {
    font-size: 0.2rem;
}
.header .sitelogo .logo2 {
    display: none;
}
.menu_ico img {
    cursor: pointer;
    width: 0.6rem;
    height: 0.6rem;
}


.header.navopen .sitelogo .logo2 {
    display: inline-block;
    position: relative;
    z-index: 3;
}

.header.navopen .sitelogo .logo1 {
    display: none;
}

.navopen .right-top {
    position: relative;
    z-index: 3;
}

.navopen .site-rale ul li.links a {
    color: #fff;
}
.navopen .site-rale ul li.links.i1 a{
    background: url(images/cn_w.png) no-repeat left;
    background-size: 0.2rem;
}
.navopen .site-rale ul li.links.i2 a{
	 background: url(images/sous_w.png) no-repeat left;
	 background-size: 0.19rem;
}

.navopen .menu_ico .menu_close {
    display: block;
    position: relative;
    z-index: 3;
}

.navopen .menu_ico .menu_open {
    display: none;
}
#banner .inner {text-align: center;position:relative;}
.banner2 {
    width: 100%;
}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}
.mbanner .news_list .news_imgs a {
    display: block;
    padding-top: 43%;
    width: 100%;
}
.mbanner .slick-list{
width:100%
}
.mbanner .news_list .news_imgs {
}
.mbanner .news_list .news_wz {
    position: absolute;
    left: 0.39rem;
    bottom: 0.63rem;
    line-height: 0.84rem;
    max-width: 90%;
}

.mbanner .news_list .news .news_title {
    color: #fff;
    padding: 0 0.33rem;
    position: relative;
    font-size: 0.4rem;
    font-family: 'shsb';
    display: block;
    text-align: left;
    width: max-content;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
}

.mbanner .news_list .news .news_title a {
    font-size: 0.4rem;
}
.mbanner .news_list .news .news_title a {
    color: #fff;
    position:relative;

}

.mbanner .news_list .news .news_title.title2 {
    margin-top: 0.07rem;
}
.mbanner .news_list .news.slick-active .news_title .news_bg {
   
width: 100%;
}
.mbanner .news_list .news .news_title .news_bg{
   display: block;
   width: 0;
   height: 100%;
   background: #93243A;
   position: absolute;
   z-index: 0;
   transition: 1.5s;
   left: 0;
}

.mbanner .news_list .news .news_title.title2 .news_bg {
    transition: 1.8s;
}
.mbanner .slick-dots {
    bottom: 0.63rem;
    width: auto;
    right: 0.43rem;
    /* vertical-align: middle; */
}

.mbanner .slick-dots li {
    width: 0.14rem;
    height: 0.14rem;
    background: transparent;
    border: 0.03rem solid #fff;
    margin: 0 0.18rem;
    vertical-align: middle;
}

.mbanner .slick-dots li.slick-active {
    background: #fff;
}

.mbanner .slick-dots li.slick-active:after {
    content: "";
    display: block;
    width: 0.34rem;
    height: 0.34rem;
    border: 0.03rem solid #fff;
    border-radius: 50%;
    top: 50%;
    position: absolute;
    left: 50%;
    margin-top: -0.2rem;
    margin-left: -0.2rem;
}


/**标题栏新闻窗口**/
.post {/* margin-bottom:10px; */}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {/* padding: 6px 0; */margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;/* float: right; */}
.post .more_btn .more_text,.post .more_btn a {font-size: 0.2rem;cursor:pointer;line-height: 0.26rem;font-weight: bold;} 
.post .more_btn a{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt .tit {
    /* float: left; */
}
.post1 .tt .tit .title {display:inline-block;/* margin-right:20px; */font-size: 0.6rem;font-weight:bold;/* color: #18267d; */line-height: 0.86rem;color: #424242;font-family: "shsh";}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color: #93243A;vertical-align: top;}
.main1 .inner {
    padding: 0.54rem 0 0.82rem 0;
}

.post1 .tt {
    margin-bottom: 0.46rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.post-11 .news_list .box {
    margin: 0 0.36rem;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.post-11 .news_list {
    margin: 0 -0.36rem;
}

.post-11 .news_list .news_imgs a {
    display: block;
    padding-top: 67%;
}

.post-11 .news_list .box1 .news_wz {
    height: 2.84rem;
    background: #fff;
    position: relative;
    /* z-index: -1; */
    /* margin-bottom: 0.11rem; */
}

.post-11 .news_list .news_wz:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.22rem;
    background: url(images/newsbg1.png)no-repeat center;
    /* z-index: -1; */
    bottom: -0.11rem;
}
.post-11 .slick-list {
    padding-bottom: 0.73rem;
}

.post-11 .news_list .box1 .news_con {
    padding: 0.36rem;
    height: 100%;
    box-sizing: border-box;
    background: #fff;
    position: relative;
    z-index: 1;
}

.post-11 .news_list .box1 .news_meta {
    font-family: Arial;
    font-size: 0.2rem;
    font-weight: bold;
    color: #93243A;
    line-height: 0.22rem;
    margin-bottom: 0.45rem;
}

.post-11 .news_list .news_title{
    font-size: 0.32rem;
    line-height: 0.42rem;
    font-weight: bold;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.post-11 .news_list .news_box.box2 {
    position: absolute;
    top: 0;
    height: 100%;
    background: #006F67;
    box-shadow: 0 0.05rem 0.4rem rgb(38 31 15 / 30%);
    padding: 0.56rem 0.36rem 0;
    box-sizing: border-box;
    transition: all 0.6s ease-in-out;
    /* display: none; */
    z-index: 1;
    width: 100%;
    opacity: 0;
    visibility: hidden;
}

.post-11 .news_list .box2 .news_meta {
    font-size: 0.24rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.61rem;
}

.post-11 .news_list .box2 .news_day {
    font-size: 0.68rem;
    margin-right: 0.23rem;
}

.post-11 .news_list .box2 .news_title a {
    color: #fff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.post-11 .news_list .box2 .news_title {
    margin-bottom: 0.52rem;
}

.post-11 .news_list .box2 .news_text a {
    color: #fff;
    font-size: 0.16rem;
    line-height: 0.28rem;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.post-11 .news_list .box2 .news_text {    word-break: break-all;}

.post-11 .news .read_more a {
    width: 2.4rem;
    line-height: 0.6rem;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 0.2rem;
    font-weight: bold;
    background: #005F58;
}

.post-11 .news .read_more {
    position: absolute;
    bottom: 0.65rem;
    right: 0;
}

.post-11 .news .read_more a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.15rem;
    transition: all 0.5s ease-in-out;
}

.post-11 .news .read_more a:hover img {
    margin-left: 0.4rem;
}

.post-11 .box:hover .news_box.box2 {
    /* display: block; */
    visibility: inherit;
    opacity: 1;
}


.post-11 .news_list .box1 {
    transition: all 0.5s ease-in-out;
}
.post-11 .news_list .box1 {
    transition: all 0.5s ease-in-out;
}

.post.post-11 .more_btn {
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 50%;
    margin-left: -0.43rem;
}

.post-11 {
    position: relative;
}
.post-11 .slick-prev, .post-11 .slick-next {
    width: 0.29rem;
    height: 0.29rem;
    z-index: 1;
    top: -0.9rem;
}

.post-11 .slick-prev {
    background: url(images/left1.png)no-repeat center;
    background-size: 100%;
    left: auto;
    right: 1.1rem;
}
.post-11 .slick-prev:after {
    content: "";
    width: 0.02rem;
    height: 100%;
    display: block;
    background: #93243A;
    opacity: 0.5;
    right: -0.25rem;
    position: absolute;
    top: 0;
}
.post-11 .slick-next {
    background: url(images/right1.png) no-repeat;
    background-size: 100%;
    right: 0.36rem;
}
.post .more_btn .more_text img {
    width: 0.26rem;
    margin-left: 0.04rem;
}

.main2 {
    background: #F4ECEC;
}

.main2 .inner {
    padding: 0.42rem 0 1.06rem;
}

.more_btn {}

span.more_text {}

.post1.post-21  .more_btn a {
    color: #333;
}

.post-21 .con {
    height: 7.5rem;
    /* background: url(images/main2bg.jpg) no-repeat left top; */
    background-size: cover;
    /* display: flex; */
    /* justify-content: flex-end; */
    position: relative;
}
.post-21 .con:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(images/yingy.png)no-repeat right top;
    background-size: cover;
    z-index: 1;
}
.post-21 .news_list2 {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* z-index: -1; */
}
.post-21 .con .news_list {
    float: right;
    width: 44.2%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.post-21 .con .news_list .news {
    height: 33.3%;
    border-bottom: 1px solid rgb(255 255 255 / 26%);
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-right: 0.65rem;
}

.post-21 .con .news_list .news_title {
    font-size: 0.32rem;
    line-height: 0.44rem;
    font-weight: bold;
    margin-bottom: 0.1rem;
}

.post-21 .con .news_list .news_title a {
    color: #fff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.post-21 .con .news_list .news_data {
    font-size: 0.18rem;
    line-height: 0.2rem;
    color: #fff;
    opacity: 0.8;
    padding-left: 0.23rem;
    background: url(images/time_w.png) no-repeat left;
    background-size: 0.14rem;
    margin-bottom: 0.1rem;
}
.post-21 .con .news_list .news_text {
    padding-left: 0.23rem;
    background: url(images/bq.png) no-repeat left top 8px;
    background-size: 0.14rem;
    color: #fff;
    opacity: 0.8;
    font-size: 0.16rem;
    line-height: 0.28rem;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.post-21 .news_list2 .news_img {
    height: 100%;
}

.post-21 .news_list2 .news_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main3 .inner {
    padding-top: 0.87rem;
    padding-bottom: 1.02rem;
}

.main3 .ml {
    float: left;
    width: 46.5%;
    position: relative;
}
.main3 .mr {
    float: right;
    width: 46%;
    margin-top: -0.1rem;
}

.main3 .ml:after {
    content: "";
    display: block;
    width: 3.54rem;
    height: 3.22rem;
    background: url(images/bg2.png);
    position: absolute;
    bottom: 0.98rem;
    right: -0.87rem;
    z-index: -1;
}
.post-31 .slick-prev, .post-31 .slick-next {
    width: 0.89rem;
    height: 0.89rem;
    bottom: 0;
    top: auto;
    right: 0;
}
span.nodata {
    font-size: 0.2rem;
    line-height: 0.6rem;
    padding: 0.65rem;
}
.post-31 .slick-prev {
    bottom: 0.89rem;
    background: #649D99 url(images/left2.png) no-repeat center;
    /* background: #649D99; */
    left: 100%;
}
.post-31 .slick-next {
    bottom: 0;
    background: #93243A url(images/right2.png) no-repeat center;
    /* background: #649D99; */
    left: 100%;
}
.post-32 .txt {
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #999999;
    margin-bottom: 0.32rem;
}
.post1.post-32 .tt {
    margin-bottom: 0.22rem;
}

.post-32 .news_list .news {
    border-bottom: 1px solid #CECECE;
    height: 1.86rem;
    display: flex;
    padding: 0.35rem 0 0.2rem;
    box-sizing: border-box;
}

.post-32 .news_list .news_jian img {
    width: 0.59rem;
}

.post-32 .news_list .news_title {
    font-size: 0.32rem;
    line-height: 0.42rem;
    font-weight: bold;
    white-space: normal;
    margin-left: 0.63rem;
flex: 1;
}

.post-32 .news_list .news_title a {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.post-32 .news_list .news:hover .news_jian {
    margin-top: -0.15rem;
}

.post-32 .news_list .news .news_jian {
    transition: all 0.4s ease-in-out;
}
.main4 {
    background: #93243A;
}

.main4 .inner {
    padding: 0.79rem 0 1.37rem;
}

.post1.post-41 .tt .tit .title {
    color: #fff;
}

.post1.post-41 .more_btn a {
    color: #fff;
}
.post-41 .news .news_imgs {
    float: left;
    width: 57.5%;
    overflow: hidden;
}

.post-41 .news .news_imgs a {
    display: block;
    padding-top: 67%;
}
.post-41 .news .news_wz {
    float: right;
    width: 38.5%;
}

.post-41 .news .news_wz .news_meta {
    color: #fff;
    margin-bottom: 0.63rem;
}

.post-41 .news .news_wz .news_day {
    font-size: 0.68rem;
    line-height: 0.76rem;
    font-weight: bold;
}

.post-41 .news .news_wz .xie {
    opacity: 0.5;
    margin: 0 0.16rem;
}

.post-41 .news .news_wz .news_year {
    font-size: 0.18rem;
    line-height: 0.24rem;
    display: inline-block;
}

.post-41 .news .news_wz .news_year span {
    display: block;
}

.post-41 .news .news_wz .news_title {
    font-size: 0.34rem;
    line-height: 0.42rem;
    font-weight: bold;
    font-weight: bold;
    margin-bottom: 0.56rem;
}

.post-41 .news .news_wz a {
    color: #fff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.post-41 .news .news_wz .news_text {
    font-size: 0.16rem;
    line-height: 0.28rem;
    margin-bottom: 0.84rem;
}

.post-41 .news .news_wz .news_img {
    display: flex;
}

.post-41 .news .news_wz .news_img img {
    width: 1.18rem;
    height: 1.18rem;
    border-radius: 50%;
    transition: all 0.4s ease-in-out;
}
.post-41 .news .news_img:hover img{
    transform: scale(1.1);
}

.post-41 .news .news_img .img{
    overflow: hidden;
    border-radius: 50%;
    
}
.news_text {}

.post-41 .news .news_wz .news_img .news_info {
    color: #fff;
    margin-left: 0.34rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.post-41 .news .news_wz .news_img .news_info .info1 {
    font-size: 0.32rem;
    line-height: 0.44rem;
    font-weight: bold;
    display: block;
}

.post-41 .news .news_wz .news_img .news_info .info2 {
    font-size: 0.24rem;
    line-height: 0.44rem;
}

.slick-dots li button {
    display: none;
}

.post-41 .slick-dots li {
    width: 1.03rem;
    height: 0.05rem;
    background: #fff;
    border-radius: 0.05rem;
    margin: 0 0.2rem;
    vertical-align: top;
}

.post-41 .slick-dots {
    bottom: -0.44rem;
    height: 0.05rem;
}

.post-41 .slick-dots li.slick-active {
    background: #649D99;
}
.main5  .inner {
    padding: 0.85rem 0 1.21rem;
}
.post-51 .news .news_imgs {
    float: right;
    width: 60.3%;
    position: relative;
}

.post-51 .news .news_imgs a {
    display: block;
    padding-top: 66.5%;
    position: relative;
    z-index: 1;
    right: 0;
    bottom: 0;
}

.post-51 .con {
    position: relative;
}
.post-51 .news .news_wz {
    position: absolute;
    bottom: 0;
    width: 50%;
    height: 4.41rem;
    background: #fff;
    padding: 0.57rem 0.58rem 0.44rem 0.49rem;
    box-sizing: border-box;
    z-index: 2;
    bottom: -0.39rem;
}

.post-51 .news .news_meta {
    color: #93243A;
    margin-bottom: 0.3rem;
}

.post-51 .news .news_meta .news_month {
    font-size: 0.24rem;
    line-height: 0.27rem;
}
.post-51 .news .news_meta span {
    display: block;
    font-weight: bold;
}

.post-51 .news .news_meta .news_day {
    font-size: 0.68rem;
    line-height: 0.76rem;
}

.post-51 .news .news_title {
    font-size: 0.34rem;
    line-height: 0.44rem;
    font-weight: bold;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0.63rem;
}
.post-51 .news .read_more a {
    width: 2.4rem;
    line-height: 0.6rem;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 0.2rem;
    font-weight: bold;
    background: #005F58;
}

.post-51 .news .read_more {
    position: absolute;
    bottom: 0.44rem;
    left: 0.49rem;
}

.post-51 .news .read_more a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.15rem;
    transition: all 0.5s ease-in-out;
}

.post-51 .news .read_more a:hover img {
    margin-left: 0.4rem;
}

.post-51 .slick-dots {
    width: auto;
    left: 38%;
    /* transform: translateX(-50%); */
    bottom: 0.44rem;
}

.post-51 .slick-dots li {
    width: auto;
    height: auto;
    background: none;
    height: auto;
    margin: 0 0.13rem;
}

.post-51 .slick-dots li button {
    height: auto;
    width: auto;
    font-size: 0.24rem;
    color: #999999;
    font-weight: bold;
    line-height: initial;
    padding: 0;
}

.post-51 .slick-dots li.slick-active button {
    color: #93243A;
}
.post-51 .slick-dots li.slick-active {
    background: none;
}
.post-51 .news .news_imgs:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #93243A;
    right: -0.39rem;
    bottom: -0.39rem;
    position: absolute;
    /* z-index: 1; */
}

.post-51 .slick-list {
    overflow: inherit;
}

.post-51 .news .news_imgs:hover a {
    right: -0.39rem;
    bottom: -0.39rem;
}
.main6 {
    background: url(images/main6bg.jpg) no-repeat;
    background-size: cover;
}
.post-61 .news_list {
    height: 5.93rem;
    display: flex;
    justify-content: space-between;
    color: #fff;
    align-items: center;
}

.post-61 .news_list .news_num {
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0.24rem;
}

.post-61 .news_list .news {
    text-align: center;
}

.post-61 .news_list .news_title {
    font-size: 0.16rem;
    line-height: 0.17rem;
    color: #fff;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 4.68rem;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;    background-size: cover;}
.wp-inner {
    width: 16.2rem;
    margin: 0 auto;
    position: relative;
}

.colum_head {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
}
/**主体列表页开始**/
#l-container {}
#l-container .inner {
    padding: 0.38rem 0.92rem 0.45rem 0.92rem;
    box-sizing: border-box;
}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;padding: 0.85rem 0 1.08rem;display: flex;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{/* margin-left: 290px; */}
.col_news_head {border-bottom: 0.02rem solid #93243A;}
.col_metas .col_title {display:inline-block;float:left;/* height: 48px; */line-height: 0.65rem;font-size: 0.45rem;color: #93243A;font-family: "shsh";padding-bottom: 0.32rem;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.colum_head .colum_title {
    color: #fff;
    font-size: 0.62rem;
    font-family: "shsh";
    line-height: 0.88rem;
    margin-left: 0.92rem;
    margin-bottom: 0.28rem;
}

.colum_head .colum_title h2 {
    font-weight: normal;
}
span.possplit {
    background: none;
    text-indent: 0;
    width: auto;
    margin: 0 0.05rem;
}
.colum_head .colum_path {
    line-height: 0.64rem;
    color: #fff;
    position: relative;
    padding-left: 0.92rem;
    font-size: 0.18rem;
}

.colum_head .colum_path a {
    color: #fff;
}

.colum_head .colum_path:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
}

.colum_head .colum_path * {
    position: relative;
    z-index: 1;
}

.col_news .news_list .news {padding: 0.55rem 0;border-bottom: 1px solid #CECECE;}

.col_news .news_list .news .news_meta {
    font-size: 0.2rem;
    line-height: 0.3rem;
    color: #93243A;
    font-weight: bold;
    margin-right: 0.8rem;
    float: left;
    width: 1.33rem;
}

.col_news .news_list .news .news_title {
    float: left;
    line-height: 0.4rem;
    font-size: 0.28rem;
    font-weight: bold;
    width: calc(100% - 2.13rem);
    /* white-space: normal; */
    /* overflow: hidden; */
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.col_news .news_list .news .news_control {
    float: right;
}

.col_news .news_list .news .news_control .jian {
    display: none;
}

.col_news .news_list .news .news_control img {
    width: 0.3rem;
}
div#wp_paging_w6 {
    display: none;
}

.col_news .list6 .news_list {
    border-bottom: 2px solid #93243A;
    margin-bottom: 0.39rem;
}

div#page {
    text-align: center;
    margin-bottom: 0.45rem;
}

div#page button {
    width: 0.36rem;
    height: 0.36rem;
    line-height: 0.36rem;
    border: 1px solid #BFBFBF;
    border-radius: 0.05rem;
    background: none;
    font-size: 0.16rem;
    font-weight: bold;
    color: #666;
    margin: 0 0.035rem;
}

div#page button:hover,div#page button.current {
    background: #93243A;
    color: #fff;
    border: 1px solid #93243A;
}
/**文章页**/
.infobox {/* padding:20px 60px; */margin:0 auto;width: 100%;/* border-right: 1px solid #CECECE; */}
.article {/* padding-top:10px; */padding: 0 0.61rem 0 0.92rem;}
.article h1.arti_title {line-height: 0.6rem;font-size: 0.35rem;color: #93243A;text-align: center;font-family: 'shsh';} /**文章标题**/
.article h2.arti_title {line-height: 0.6rem;font-size: 0.3rem;} /**文章副标题**/
.article .arti_metas {
    font-size: 0.2rem;
    line-height: 0.3rem;
    color: #999999;
    margin-top: 0.19rem;
    text-align: center;
}
.article .arti_metas span { margin:0 0.05rem; }/**文章其他属性**/
.article .entry {margin:0 auto;overflow:hidden;margin-top: 0.3rem;min-height: 5rem;} /**文章内容**/
.article .entry .read,.article .entry .read p {line-height: 1.7 !important;font-size: 0.24rem;color:#333;padding: 0 0.15rem;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
.top_art {
    width: 25.9%;
    padding-left: 0.48rem;
    box-sizing: border-box;
    display: none;
}
.top_art .tit .title {
    font-size: 0.4rem;
    line-height: 0.57rem;
    font-family: "shsh";
    color: #93243A;
}

.top_art .tit {
    margin-bottom: 0.32rem;
}

.top_art .news .news_imgs a {
    display: block;
    padding-top: 67%;
}
.top_art .news .news_imgs{
    background: #ccc;
}

.top_art .news .news_wz {
    min-height: 2.14rem;
    background: #fff;
    position: relative;
    z-index: 1;
    padding: 0.29rem;
}


.top_art .news:after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 0.17rem;
    background: url(images/newsbg1.png)no-repeat center;
    bottom: -0.08rem;
    left: 0;
}

.top_art .news {
    position: relative;
    margin-bottom: 0.47rem;
}

.top_art .news .news_meta {
    font-size: 0.15rem;
    line-height: 0.23rem;
    font-weight: bold;
    color: #93243A;
    margin-bottom: 0.22rem;
}

.top_art .news .news_title {
    font-size: 0.28rem;
    line-height: 0.42rem;
    font-weight: bold;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
/**页脚开始**/
#footer {background: #93243A;}
#footer .inner {padding: 0.97rem 0px 0.88rem;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;/* padding:12px 0px; *//* margin-top:10px; */margin-right: 1.92rem;}
#footer .inner .foot-right{float:right;margin-top: 12px;margin-right: 0.12rem;}
#footer .inner p{font-size: 0.16rem;line-height: 0.28rem;font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
.footer .tt {
    font-size: 0.24rem;
    color: #fff;
    line-height: 0.28rem;
    font-weight: bold;
    margin-bottom: 0.28rem;
}
.shares li.hasimg:hover .con {
    top: 0.7rem;
    opacity: 1;
}
#footer .inner .foot-left .phone img {
    width: 0.3rem;
    vertical-align: middle;
    margin-right: 0.16rem;
}
#footer .inner .foot-left .phone {
    font-size: 0.4rem;
    line-height: 0.44rem;
    /* padding-left: 0.45rem; */
    /* background: url(images/phone.png)no-repeat left; */
    margin-bottom: 0.22rem;
    vertical-align: middle;
}
.foot-center {
    float: left;
    width: 3rem;
}

.foot-center .news {
    float: left;
    width: 50%;
    font-size: 0.16rem;
    line-height: 0.35rem;
}


.foot-center .news a {
    color: #fff;
}
.foot_bottom {
    border-top: 1px solid #fff;
    margin-top: 0.62rem;
    padding-top: 0.33rem;
}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;/* margin-top:5px; */position: absolute;top: -0.05rem;display: none;}
.wp-search {position: relative;border: 1px solid #d0d0d0;background: #fff;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #666;font-size: 14px;border:0;font-family: "Arial";outline: 0;box-sizing: unset;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;margin: 0;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left;margin: 0 0.06rem;position:relative;padding-bottom: 0.2rem;}
.shares li a{display:inline-block;width: 0.53rem;height: 0.53rem;border: 0px solid red;/* background:url('images/share_icon.png') no-repeat; *//* opacity:.6; */filter:Alpha(opacity=60);vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{
    background: url(images/share1.png);
    background-size: 100%;
}
.shares li.i2 a{
    background: url(images/share2.png);
    background-size: 100%;
}
.shares li.i3 a{
    background: url(images/share3.png);
    background-size: 100%;
}
.shares li.i4 a{
    background: url(images/share4.png);
    background-size: 100%;
}
.shares li.i5 a{
    background: url(images/share5.png);
    background-size: 100%;
}
.shares li .con{/* display:none; */position:absolute;top: 1.2rem;left: 0;z-index:100;/* margin-left: -0.9rem; */width: 1.80rem;height: 1.86rem;text-align: center;background: url(images/codebg.png) no-repeat top;background-size: 100%;opacity: 0;transition: all 0.4s ease-in-out;}
.shares li .con img{width: 1.68rem;height: 1.68rem;background:#fff;vertical-align: middle;/* display: inline-block; */margin-top: 0.15rem;}
.topcontrol {
    width: 0.8rem;
    height: 0.8rem;
    right: 0.3rem;
    bottom: 4rem;
    position: fixed;
    background: url(images/top.png);
  background-size: 100%;
display: none;
cursor: pointer;
}
.more_btn.s .more_text, .more_btn.s a {
    font-size: 0.2rem;
    cursor: pointer;
    line-height: 0.26rem;
    font-weight: bold;
}
.more_btn.s a {
    color: #93243A;
    vertical-align: top;
}
.more_btn.s {
    text-align: center;
    padding-top: 30px;
}
.more_btn.s  img {
    width: 0.26rem;
    margin-left: 0.04rem;
}